<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <title>16. MKT-001-018-001-IHF_Application Form for IHF</title>
</head>
<body>
    <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html" data-abc="true">BDC Forms</a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
        <div class="collapse navbar-collapse" id="navbarColor02">
           <ul class="navbar-nav mr-auto">
              <li class="nav-item active"> <a class="nav-link" href="index.html" data-abc="true">Home <span class="sr-only">(current)</span></a> </li>
              <li class="nav-item"> <a class="nav-link" href="1_MKT-001-001-003_General_Requirements_Checklist.html" data-abc="true">1</a> </li>
              <li class="nav-item"> <a class="nav-link" href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" data-abc="true">2</a> </li>
              <li class="nav-item"> <a class="nav-link" href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" data-abc="true">3</a> </li>
              <li class="nav-item"> <a class="nav-link" href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" data-abc="true">4</a> </li>
              <li class="nav-item"> <a class="nav-link" href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" data-abc="true">5</a> </li>
              <li class="nav-item"> <a class="nav-link" href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" data-abc="true">6</a> </li>
              <li class="nav-item"> <a class="nav-link" href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" data-abc="true">7</a> </li>
              <li class="nav-item"> <a class="nav-link" href="8_MKT-001-005-002_Survey_Sheet.html" data-abc="true">8</a> </li>
              <li class="nav-item"> <a class="nav-link" href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" data-abc="true">10</a> </li>
              <li class="nav-item"> <a class="nav-link" href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" data-abc="true">11</a> </li>
              <li class="nav-item"> <a class="nav-link" href="12_MKT_001_013_002_RDO_Authorization_Letter.html" data-abc="true">12</a> </li>
              <li class="nav-item"> <a class="nav-link" href="13_MKT_001_015_001_Reservation_Application_Form.html" data-abc="true">13</a> </li>
              <li class="nav-item"> <a class="nav-link" href="14_MKT_001_016_001_SPA_Authorization_Letter.html" data-abc="true">14</a> </li>
              <li class="nav-item"> <a class="nav-link" href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" data-abc="true">15</a> </li>
              <li class="nav-item"> <a class="nav-link" href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" data-abc="true">16</a> </li>
           </ul>
           <form class="form-inline my-2 my-lg-0"> <input class="form-control mr-sm-2" type="text" placeholder="Search"> <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button> </form>
        </div>
    </nav>
    <div class="container py-5">
        <form>
            <h3>APPLICATION FORM FOR PAGIBIG FINANCING</h3>
            <h4>(WESTBROOK FINANCE CORPORATION)</h4>
            <h5>DEVELOPER-ASSISTED HOUSING LOAN PROGRAM<br>ANNEX B OF CONTRACT TO SELL</h5>

            <br>
            
            <div class="form-group">
                <label for="title"><i style="background-color:black; color: white;">
                &nbsp&nbspLOAN DETAILS&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</i></label>
            </div>
            <div class="form-group">
                <label for="selling_price">SELLING PRICE</label>
                <input type="text" class="form-control" id="selling_price" name="selling_price" placeholder="Selling Price">
            </div>
            <div class="form-group">
                <label for="loan_amount">LOAN AMOUNT</label>
                <input type="text" class="form-control" id="loan_amount" name="loan_amount" placeholder="Loan Amount">
            </div>
            <div class="form-group">
                <label for="equity">EQUITY</label>
                <input type="text" class="form-control" id="equity" name="equity" placeholder="Equity">
            </div>
            <div class="form-group">
                <label for="payment_terms_years">PAYMENT TERMS</label>
                <input type="text" class="form-control" id="payment_terms_years" name="payment_terms_years" placeholder="Payment Terms in Years">
            </div>



            <br>
            <div class="form-group">
                <label for="title"><i style="background-color:black; color: white;">
                &nbsp&nbspBORROWER INFORMATION&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</i></label>
            </div>


            <div class="form-group">
                <label for="brorrower_surname">SURNAME</label>
                <input type="text" class="form-control" id="brorrower_surname" name="brorrower_surname" placeholder="Borrower Surname">
            </div>
            <div class="form-group">
                <label for="brorrower_first_name">FIRST NAME</label>
                <input type="text" class="form-control" id="brorrower_first_name" name="brorrower_first_name" placeholder="Brorrower First Name">
            </div>
            <div class="form-group">
                <label for="brorrower_middle_name">MIDDLE NAME</label>
                <input type="text" class="form-control" id="brorrower_middle_name" name="brorrower_middle_name" placeholder="Borrower Middle Name">
            </div>
            <div class="form-group">
                <label for="brorrower_suffix">SUFFIX</label>
                <input type="text" class="form-control" id="brorrower_suffix" name="brorrower_suffix" placeholder="Borrower Suffix">
            </div>

            <div class="form-group">
                <label for="brorrower_home_address_house">HOME ADDRESS (HOUSE/LOT No. & BLK No./STREET NAME/SUBD./BRGY./MUNICIPALITY/PROVINCE)</label>
                <input type="text" class="form-control" id="brorrower_home_address_house" name="brorrower_home_address_house" placeholder="HOUSE">
                <input type="text" class="form-control" id="brorrower_home_address_lot" name="brorrower_home_address_lot" placeholder="LOT NO.">
                <input type="text" class="form-control" id="brorrower_home_address_blk" name="brorrower_home_address_blk" placeholder="BLK NO.">
                <input type="text" class="form-control" id="brorrower_home_address_street_name" name="brorrower_home_address_street_name" placeholder="STREET NAME">
                <input type="text" class="form-control" id="brorrower_home_address_subd" name="brorrower_home_address_subd" placeholder="SUBD.">
                <input type="text" class="form-control" id="brorrower_home_address_brgy" name="brorrower_home_address_brgy" placeholder="BRGY.">
                <input type="text" class="form-control" id="brorrower_home_address_municipality" name="brorrower_home_address_municipality" placeholder="MUNICIPALITY">
                <input type="text" class="form-control" id="brorrower_home_address_province" name="brorrower_home_address_province" placeholder="PROVINCE">
            </div>
            <div class="form-group">
                <label for="mailing_address_house">MAILING ADDRESS (HOUSE/LOT & BLK No./STREET NAME/SUBD./BRGY./MUNICIPALITY/PROVINCE)</label>
                <input type="text" class="form-control" id="brorrower_email_address_house" name="brorrower_email_address_house" placeholder="HOUSE">
                <input type="text" class="form-control" id="brorrower_email_address_lot" name="brorrower_email_address_lot" placeholder="LOT">
                <input type="text" class="form-control" id="brorrower_email_address_blk" name="brorrower_email_address_blk" placeholder="BLK NO.">
                <input type="text" class="form-control" id="brorrower_email_address_street_name" name="brorrower_email_address_street_name" placeholder="STREET NAME">
                <input type="text" class="form-control" id="brorrower_email_address_subd" name="brorrower_email_address_subd" placeholder="SUBD.">
                <input type="text" class="form-control" id="brorrower_email_address_brgy" name="brorrower_email_address_brgy" placeholder="BRGY.">
                <input type="text" class="form-control" id="brorrower_email_address_municipality" name="brorrower_email_address_municipality" placeholder="MUNICIPALITY">
                <input type="text" class="form-control" id="brorrower_email_address_province" name="brorrower_email_address_province" placeholder="PROVINCE">
            </div>
            <div class="form-group">
                <label for="brorrower_mobile_number_1">MOBILE NUMBER (1)</label>
                <input type="text" class="form-control" id="brorrower_mobile_number_1" name="brorrower_mobile_number_1" placeholder="MOBILE NUMBER (1)">
            </div>
            <div class="form-group">
                <label for="brorrower_mobile_number_2">MOBILE NUMBER (2)</label>
                <input type="text" class="form-control" id="brorrower_mobile_number_2" name="brorrower_mobile_number_2" placeholder="MOBILE NUMBER (2)">
            </div>
            <div class="form-group">
                <label for="brorrower_home_tel_no">HOME TEL. NO.</label>
                <input type="text" class="form-control" id="brorrower_home_tel_no" name="brorrower_home_tel_no" placeholder="HOME TEL. NO.">
            </div>
            <div class="form-group">
                <label for="brorrower_email_address">EMAIL ADDRESS</label>
                <input type="email" class="form-control" id="brorrower_email_address" name="brorrower_email_address" placeholder="EMAIL ADDRESS">
            </div>

            <!-- here is the civil satus -->
            <div class="form-group">
                <p class="mb-0">CIVIL STATUS</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="brorrower_single" name="Civil Status" id="brorrower_single">
                    <label class="form-check-label" for="brorrower_single">SINGLE</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="brorrower_married" name="Civil Status" id="brorrower_married">
                    <label class="form-check-label" for="brorrower_married">MARRIED</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="brorrower_widow_widower" name="Civil Status" id="brorrower_widow_widower">
                    <label class="form-check-label" for="brorrower_widow_widower">WIDOW / WIDOWER</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="brorrower_legally_separated_divorced" name="Civil Status" id="brorrower_legally_separated_divorced">
                    <label class="form-check-label" for="brorrower_legally_separated_divorced">LEGALLY SEPARATED / DIVORCED</label>
                </div>
            </div>

            <div class="form-group">
                <label for="brorrower_nationality">NATIONALITY</label>
                <input type="text" class="form-control" id="brorrower_nationality" name="brorrower_nationality" placeholder="NATIONALITY">
            </div>

            <div class="form-group">
                <p class="mb-0">GENDER</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="brorrower_male" name="gender" id="brorrower_male">
                    <label class="form-check-label" for="brorrower_male">M</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="brorrower_female" name="gender" id="brorrower_female">
                    <label class="form-check-label" for="brorrower_female">F</label>
                </div>
            </div>

            <div class="form-group">
                <label for="date_of_birth">DATE OF BIRTH (mm/dd/yyyy)</label>
                <input type="date" class="form-control" id="brorrower_date_of_birth" name="brorrower_date_of_birth">
            </div>

            <div class="form-group">
                <label for="age">AGE</label>
                <input type="number" class="form-control" id="brorrower_age" name="brorrower_age" placeholder="AGE">
            </div>

            <div class="form-group">
                <label for="place_of_birth">PLACE OF BIRTH</label>
                <input type="text" class="form-control" id="brorrower_place_of_birth" name="brorrower_place_of_birth" placeholder="PLACE OF BIRTH">
            </div>

            <!-- HERE IS THE NAME OF SPOUSE -->
            <div class="form-group">
                <p class="mb-0">NAME OF SPOUSE, if Applicable</p>
                <label for="brorrower_spouse_surname">SURNAME</label>
                <input type="text" class="form-control" id="brorrower_spouse_surname" name="brorrower_spouse_surname" placeholder="Borrower Spouse Surname">
            </div>
            <div class="form-group">
                <label for="brorrower_spouse_first_name">FIRST NAME</label>
                <input type="text" class="form-control" id="brorrower_spouse_first_name" name="brorrower_spouse_first_name" placeholder="Borrower SPpuse FIrst Name">
            </div>
            <div class="form-group">
                <label for="brorrower_spouse_middle_name">MIDDLE NAME</label>
                <input type="text" class="form-control" id="brorrower_spouse_middle_name" name="brorrower_spouse_middle_name" placeholder="Borrower Spouse Middle Name">
            </div>
            <div class="form-group">
                <label for="brorrower_spouse_suffix">SUFFIX</label>
                <input type="text" class="form-control" id="brorrower_spouse_suffix" name="brorrower_spouse_suffix" placeholder="Borrower Spouse Suffix">
            </div>

            <div class="form-group">
                <label for="brorrower_employer_business_name">EMPLOYER/BUSINESS NAME (is self employed)</label>
                <input type="text" class="form-control" id="brorrower_employer_business_name" name="brorrower_employer_business_name">
            </div>
            <div class="form-group">
                <label for="brorrower_nature_of_business">NATURE OF BUSINESS</label>
                <input type="text" class="form-control" id="brorrower_nature_of_business" name="brorrower_nature_of_business">
            </div>
            <div class="form-group">
                <label for="brorrower_employee_business_address">EMPLOYER/BUSINESS ADDRESS</label>
                <input type="text" class="form-control" id="brorrower_employee_business_address" name="brorrower_employee_business_address">
            </div>
            <div class="form-group">
                <label for="brorrower_employee_business_number">EMPLOYER / BUSINESS TEL. NO.</label>
                <input type="text" class="form-control" id="brorrower_employee_business_number" name="brorrower_employee_business_number">
            </div>
            <div class="form-group">
                <label for="brorrower_years_in_employment">YEARS IN EMPLOYMENT / BUSINESS</label>
                <input type="text" class="form-control" id="brorrower_years_in_employment" name="brorrower_years_in_employment">
            </div>
            <div class="form-group">
                <label for="brorrower_position">POSITION</label>
                <input type="text" class="form-control" id="brorrower_position" name="brorrower_position">
            </div>
            <div class="form-group">
                <label for="brorrower_sss_gsis_number">SSS / GSIS NO.</label>
                <input type="text" class="form-control" id="brorrower_sss_gsis_number" name="brorrower_sss_gsis_number">
            </div>
            <div class="form-group">
                <label for="brorrower_pagibig_mid_number">PAG-IBIG NO.</label>
                <input type="text" class="form-control" id="brorrower_pagibig_mid_number" name="brorrower_pagibig_mid_number">
            </div>
            <div class="form-group">
                <label for="brorrower_tin">TIN</label>
                <input type="text" class="form-control" id="brorrower_tin" name="brorrower_tin">
            </div>




            <br>
            <div class="form-group">
                <label for="title"><i style="background-color:grey; color: white;">
                &nbsp&nbspCO-BORROWER INFORMATION&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</i></label>
            </div>

            <div class="form-group">
                <label for="co_borrower_surname">SURNAME</label>
                <input type="text" class="form-control" id="co_borrower_surname" name="co_borrower_surname" placeholder="Surname">
            </div>
            <div class="form-group">
                <label for="co_borrower_first_name">FIRST NAME</label>
                <input type="text" class="form-control" id="co_borrower_first_name" name="co_borrower_first_name" placeholder="First Name">
            </div>
            <div class="form-group">
                <label for="co_borrower_middle_name">MIDDLE NAME</label>
                <input type="text" class="form-control" id="co_borrower_middle_name" name="co_borrower_middle_name" placeholder="Middle Name">
            </div>
            <div class="form-group">
                <label for="co_borrower_suffix">SUFFIX</label>
                <input type="text" class="form-control" id="co_borrower_suffix" name="co_borrower_suffix" placeholder="Suffix">
            </div>

            <div class="form-group">
                <label for="co_borrower_relationship_to_buyer">RELATIONSHIP TO BUYER</label>
                <input type="text" class="form-control" id="co_borrower_relationship_to_buyer" name="co_borrower_relationship_to_buyer" placeholder="Surname">
            </div>

            <div class="form-group">
                <label for="co_borrower_nationality">NATIONALITY</label>
                <input type="text" class="form-control" id="co_borrower_nationality" name="co_borrower_nationality" placeholder="NATIONALITY">
            </div>

            <div class="form-group">
                <label for="co_borrower_date_of_birth">DATE OF BIRTH (mm/dd/yyyy)</label>
                <input type="date" class="form-control" id="co_borrower_date_of_birth" name="co_borrower_date_of_birth">
            </div>

            <div class="form-group">
                <label for="co_borrower_age">AGE</label>
                <input type="number" class="form-control" id="co_borrower_age" name="co_borrower_age" placeholder="AGE">
            </div>

            <div class="form-group">
                <label for="co_borrower_place_of_birth">PLACE OF BIRTH</label>
                <input type="text" class="form-control" id="co_borrower_place_of_birth" name="co_borrower_place_of_birth" placeholder="PLACE OF BIRTH">
            </div>


            <div class="form-group">
                <p class="mb-0">CIVIL STATUS</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="co_borrower_single" name="Civil Status" id="co_borrower_single">
                    <label class="form-check-label" for="co_borrower_single">SINGLE</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="co_borrower_married" name="Civil Status" id="co_borrower_married">
                    <label class="form-check-label" for="co_borrower_married">MARRIED</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="co_borrower_widow_widower" name="Civil Status" id="co_borrower_widow_widower">
                    <label class="form-check-label" for="co_borrower_widow_widower">WIDOW / WIDOWER</label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" value="co_borrower_legally_separated_divorced" name="Civil Status" id="co_borrower_legally_separated_divorced">
                    <label class="form-check-label" for="co_borrower_legally_separated_divorced">LEGALLY SEPARATED / DIVORCED</label>
                </div>
            </div>

            <!-- HERE IS THE NAME OF SPOUSE -->
            <div class="form-group">
                <p class="mb-0">NAME OF SPOUSE, if Applicable</p>
                <label for="co_borrower_spouse_surname">SURNAME</label>
                <input type="text" class="form-control" id="co_borrower_spouse_surname" name="co_borrower_spouse_surname" placeholder="co_borrower_spouse_surname">
            </div>
            <div class="form-group">
                <label for="co_borrower_spouse_first_name">FIRST NAME</label>
                <input type="text" class="form-control" id="co_borrower_spouse_first_name" name="co_borrower_spouse_first_name" placeholder="co_borrower_spouse_first_name">
            </div>
            <div class="form-group">
                <label for="co_borrower_spouse_middle_name">MIDDLE NAME</label>
                <input type="text" class="form-control" id="co_borrower_spouse_middle_name" name="co_borrower_spouse_middle_name" placeholder="co_borrower_spouse_middle_name">
            </div>
            <div class="form-group">
                <label for="co_borrower_spouse_suffix">SUFFIX</label>
                <input type="text" class="form-control" id="co_borrower_spouse_suffix" name="co_borrower_spouse_suffix" placeholder="co_borrower_spouse_suffix">
            </div>

            <div class="form-group">
                <label for="co_borrower_employer_business_name">EMPLOYER/BUSINESS NAME (is self employed)</label>
                <input type="text" class="form-control" id="co_borrower_employer_business_name" name="co_borrower_employer_business_name">
            </div>
            <div class="form-group">
                <label for="co_borrower_nature_of_business">NATURE OF BUSINESS</label>
                <input type="text" class="form-control" id="co_borrower_nature_of_business" name="co_borrower_nature_of_business">
            </div>
            <div class="form-group">
                <label for="co_borrower_employee_business_address">EMPLOYER/BUSINESS ADDRESS</label>
                <input type="text" class="form-control" id="co_borrower_employee_business_address" name="co_borrower_employee_business_address">
            </div>
            <div class="form-group">
                <label for="co_borrower_employee_business_number">EMPLOYER / BUSINESS TEL. NO.</label>
                <input type="text" class="form-control" id="co_borrower_employee_business_number" name="co_borrower_employee_business_number">
            </div>
            <div class="form-group">
                <label for="co_borrower_years_in_employment">YEARS IN EMPLOYMENT / BUSINESS</label>
                <input type="text" class="form-control" id="co_borrower_years_in_employment" name="co_borrower_years_in_employment">
            </div>
            <div class="form-group">
                <label for="co_borrower_position">POSITION</label>
                <input type="text" class="form-control" id="co_borrower_position" name="co_borrower_position">
            </div>
            <div class="form-group">
                <label for="co_borrower_sss_gsis_number">SSS / GSIS NO.</label>
                <input type="text" class="form-control" id="co_borrower_sss_gsis_number" name="co_borrower_sss_gsis_number">
            </div>
            <div class="form-group">
                <label for="co_borrower_pagibig_mid_number">PAG-IBIG NO.</label>
                <input type="text" class="form-control" id="co_borrower_pagibig_mid_number" name="co_borrower_pagibig_mid_number">
            </div>
            <div class="form-group">
                <label for="co_borrower_tin">TIN</label>
                <input type="text" class="form-control" id="co_borrower_tin" name="co_borrower_tin">
            </div>



            <br>
            <br>
            <div class="form-group">
                <label for="title"><i style="background-color:black; color: white;">
                &nbsp&nbspFINANCIAL INFORMATION&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</i></label>
            </div>
            <table class="table">
                <thead>
                    <h6>MONTHLY INCOME</h6>
                    <tr style="text-align: center;">
                        <th scope="col">SOURCE OF INCOME</th>
                        <th scope="col">BORROWER</th>
                        <th scope="col">CO-BOROWER</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th>Gross Monthly Income</th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_gross_monthly_income" name="borrower_gross_monthly_income"></td>
                        <td><input type="text" class="form-control" id="co_borrower_gross_monthly_income" name="co_borrower_gross_monthly_income"></td>
                    </tr>
                    <tr>
                        <th>Total Deduction</th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_total_deduction" name="borrower_total_deduction"></td>
                        <td><input type="text" class="form-control" id="co_borrower_total_deduction" name="co_borrower_total_deduction"></td>
                    </tr>
                    <tr>
                        <th>Net Income</th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_net_income" name="borrower_net_income"></td>
                        <td><input type="text" class="form-control" id="co_borrower_net_income" name="co_borrower_net_income"></td>
                    </tr>
                    <tr>
                        <th>Other Sources (pls. specify)</th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_other_sources" name="borrower_other_sources"></td>
                        <td><input type="text" class="form-control" id="co_borrower_other_sources" name="co_borrower_other_sources"></td>
                    </tr>
                    <tr>
                        <th><b>TOTAL MONTHLY INCOME</b></th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_total_monthly_income" name="borrower_total_monthly_income"></td>
                        <td><input type="text" class="form-control" id="co_borrower_total_monthly_income" name="co_borrower_total_monthly_income"></td>
                    </tr>
                </tbody>
            </table>
            <table class="table">
                <thead>
                    <h6>MONTHLY EXPENSES</h6>
                    <tr style="text-align: center;">
                        <th scope="col">DESCRIPTION OF EXPENSES</th>
                        <th scope="col">BORROWER</th>
                        <th scope="col">CO-BOROWER</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th>Rental Expenses</th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_rental_expenses" name="borrower_rental_expenses"></td>
                        <td><input type="text" class="form-control" id="co_borrower_rental_expenses" name="co_borrower_rental_expenses"></td>
                    </tr>
                    <tr>
                        <th>Household Expenses (Food Utilities, etc)</th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_household_expenses" name="borrower_household_expenses"></td>
                        <td><input type="text" class="form-control" id="co_borrower_household_expenses" name="co_borrower_household_expenses"></td>
                    </tr>
                    <tr>
                        <th>Loan and Credit Card Payments</th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_loan_and_credit_card_payment" name="borrower_loan_and_credit_card_payment"></td>
                        <td><input type="text" class="form-control" id="co_borrower_loan_and_credit_card_payment" name="co_borrower_loan_and_credit_card_payment"></td>
                    </tr>
                    <tr>
                        <th>Other</th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_other" name="borrower_other"></td>
                        <td><input type="text" class="form-control" id="co_borrower_other" name="co_borrower_other"></td>
                    </tr>
                    <tr>
                        <th><b>TOTAL MONTHLY EXPENSES</b></th>
                        <td scope="row"><input type="text" class="form-control" id="borrower_total_monthly_expenses" name="borrower_total_monthly_expenses"></td>
                        <td><input type="text" class="form-control" id="co_borrower_total_monthly_expenses" name="co_borrower_total_monthly_expenses"></td>
                    </tr>
                </tbody>
            </table>


            <br>
            <div class="form-group">
                <label for="title"><i style="background-color:black; color: white;">
                &nbsp&nbspFINANCING REQUIREMENTS FOR HOUSING LOAN APPLICATION&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</i></label>
            </div>

            <div class="form-check">

                <input class="form-check-input" type="checkbox" value="req1_for_housing_loan" id="req1_for_housing_loan">
                            
                <label class="form-check-label" for="req1_for_housing_loan"><b>Latest Copy of Proof of Income (ex: CEC, Job Contract, Remittance Slip, Bank Statement, Financial Statement, ITR, etc.)*</b></label>

                <br>
                <input class="form-check-input" type="checkbox" value="req1_due1_for_housing_loan" id="req1_due1_for_housing_loan">
                <label><i>UPON RESERVATION</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="req1_due2_for_housing_loan" id="req1_due2_for_housing_loan">
                <label><i>W/IN 90 DAYS FROM RESERVATION DATE</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="req1_due3_for_housing_loan" id="req1_due3_for_housing_loan">
                <label><i>15 DAYS FROM RECEIPT OF NOTICE FROM BDC FOR LOAN PROCESSING</i></label>

            </div>

            <div class="form-check">

                <input class="form-check-input" type="checkbox" value="req2_for_housing_loan" id="req2_for_housing_loan">
                            
                <label class="form-check-label" for="req2_for_housing_loan"><b>Post-Dated Checks covering the Loan Amortization Schedule</b></label>

                <br>
                <input class="form-check-input" type="checkbox" value="req2_due1_for_housing_loan" id="req2_due1_for_housing_loan">
                <label><i>UPON RESERVATION</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="req2_due2_for_housing_loan" id="req2_due2_for_housing_loan">
                <label><i>W/IN 90 DAYS FROM RESERVATION DATE</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="req2_due3_for_housing_loan" id="req2_due3_for_housing_loan">
                <label><i>15 DAYS FROM RECEIPT OF NOTICE FROM BDC FOR LOAN PROCESSING</i></label>

            </div>
            <div class="form-check">

                <input class="form-check-input" type="checkbox" value="req3_for_housing_loan" id="req3_for_housing_loan">
                            
                <label class="form-check-label" for="req3_for_housing_loan"><b>Photocopy of Spouse’s two (2) valid IDs, if borrower and/or co-borrower is married</b></label>

                <br>
                <input class="form-check-input" type="checkbox" value="req3_due1_for_housing_loan" id="req3_due1_for_housing_loan">
                <label><i>UPON RESERVATION</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="req3_due2_for_housing_loan" id="req3_due2_for_housing_loan">
                <label><i>W/IN 90 DAYS FROM RESERVATION DATE</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="req3_due3_for_housing_loan" id="req3_due3_for_housing_loan">
                <label><i>15 DAYS FROM RECEIPT OF NOTICE FROM BDC FOR LOAN PROCESSING</i></label>

            </div>

            <div class="form-check">

                <input class="form-check-input" type="checkbox" value="req4_for_housing_loan" id="req4_for_housing_loan">
                            
                <label class="form-check-label" for="req4_for_housing_loan"><b>Verified Tax Identification Number (TIN)</b></label>

                <br>
                <input class="form-check-input" type="checkbox" value="req4_due1_for_housing_loan" id="req4_due1_for_housing_loan">
                <label><i>UPON RESERVATION</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="req4_due2_for_housing_loan" id="req4_due2_for_housing_loan">
                <label><i>W/IN 90 DAYS FROM RESERVATION DATE</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="req4_due3_for_housing_loan" id="req4_due3_for_housing_loan">
                <label><i>15 DAYS FROM RECEIPT OF NOTICE FROM BDC FOR LOAN PROCESSING</i></label>

            </div>

            <br>
            <div class="form-group">
                <label for="title"><i style="background-color:black; color: white;">
                &nbsp&nbspADDITIONAL REQUIREMENTS FOR OFW's&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</i></label>
            </div>

            <div class="form-check">

                <input class="form-check-input" type="checkbox" value="addreq1_for_housing_loan_ofw" id="addreq1_for_housing_loan_ofw">
                            
                <label class="form-check-label" for="addreq1_for_housing_loan_ofw"><b>SPA Authorization Letter and Photocopy of SPA / Representative’s ID</b></label>

                <br>
                <input class="form-check-input" type="checkbox" value="addreq1_due1_for_housing_loan_ofw" id="addreq1_due1_for_housing_loan_ofw">
                <label><i>UPON RESERVATION</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="addreq1_due2_for_housing_loan_ofw" id="addreq1_due2_for_housing_loan_ofw">
                <label><i>W/IN 90 DAYS FROM RESERVATION DATE</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="addreq1_due3_for_housing_loan_ofw" id="addreq1_due3_for_housing_loan_ofw">
                <label><i>15 DAYS FROM RECEIPT OF NOTICE FROM BDC FOR LOAN PROCESSING</i></label>
            </div>

            <div class="form-check">

                <input class="form-check-input" type="checkbox" value="addreq2_for_housing_loan_ofw" id="addreq2_for_housing_loan_ofw">
                            
                <label class="form-check-label" for="addreq2_for_housing_loan_ofw"><b>Original Copy of Special Power of Atty., (consularized if buyer was overseas at the time of reservation) and photocopy of passport with arrival and departure stamp</b></label>

                <br>
                <input class="form-check-input" type="checkbox" value="addreq2_due1_for_housing_loan_ofw" id="addreq2_due1_for_housing_loan_ofw">
                <label><i>UPON RESERVATION</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="addreq2_due2_for_housing_loan_ofw" id="addreq2_due2_for_housing_loan_ofw">
                <label><i>W/IN 90 DAYS FROM RESERVATION DATE</i></label>
                <br>
                <input class="form-check-input" type="checkbox" value="addreq2_due3_for_housing_loan_ofw" id="addreq2_due3_for_housing_loan_ofw">
                <label><i>15 DAYS FROM RECEIPT OF NOTICE FROM BDC FOR LOAN PROCESSING</i></label>
            </div>
        </form>
    </div>

    <script src="assets/js/jquery-3.5.1.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>